Subject: Re: Sony SDT4000 DAT under 2.3 (a possible solution)

From: [email-masked] (SQUID6 (Hoover & Nebrig, Inc))
Date: 27 Apr 94 15:49:46 GMT

in /kernel/drv/st.conf add the following lines:

tape-config-list="SONY   SDT-5000", "SONY 3.81mm Helical Scan","SONY-SDT"
SONY-SDT = 1,0x34,512,0x1639,1,0xee48,1;

The above example is for a SONY SDT-5000.
It is configured as a single density drive.
reboot the system with the -r option and all should be fine.

See the man page for st for an explanation.

I quite frankly was pissed off at both SONY and SUN for not making this little
bit of knowledge public.  It took me a bit of time to come up with the solution
for my setup.  BTW, I get about 27Mb per min using a blocksize of 126 with tar.

Mark Hoover
[email-masked]

In article <[email-masked]>, [email-masked] (Roland Besserer) writes:
> I am finally biting the bullet and converting from 4.1.3 to Solaris 2.3
> The problem is that we have an SDT4000 DAT drive (Sony), which we made 
> work under 4.1.3 simply by adding the proper entry to st_conf.c and
> remaking the kernel.
> 
> I have not been able to figure out a way to do this under 2.3?
> 
> Would anyone be able to enlighten me?
> 
> Regards
> 
> roland
>